import './bootstrap';
import { offlineQueue } from './offlineQueue';

window.offlineQueue = offlineQueue;

if ('serviceWorker' in navigator) {
    window.addEventListener('load', () => {
        navigator.serviceWorker.register('/sw.js');
    });
}
